# snd_pcm_chmap_t Struct Reference
[PCM Interface]

## Data Fields

unsigned int | channels
unsigned int | pos [0]

## Detailed Description

the channel map header

## Field Documentation

unsigned int snd_pcm_chmap_t::channels

number of channels

unsigned int snd_pcm_chmap_t::pos[0]

channel position array

The documentation for this struct was generated from the following file:

- /builddir/build/BUILD/alsa-lib-1.1.0/include/pcm.h

All Data Structures Files Functions Variables Typedefs Enumerations Enumerator Defines